@charset "utf-8";
/* ======================================
	body [ ボディ ]
====================================== */
html {
    width: 100%;
    font-size: 16px;
    scroll-padding-top: 180px;
}
body {
    color: #000;
    font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", YuGothic, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height: 1.8;
    font-weight: 500;
    letter-spacing: 0.04em;
    width: 100%;
    background: #fff;
    overflow: hidden;
}
body * {
    box-sizing: border-box;
    font-weight: inherit;
}
a {
    color: #000;
    word-break: break-all;
    text-decoration: none;
    transition: all 0.3s ease;
}
a:hover {
    text-decoration: none;
    cursor: pointer;
    opacity: 0.6;
}
a, a:focus, area, area:focus {
    outline: none;
}
p, dd {
    text-align: justify;
}
img {
    max-width: 100%;
    vertical-align: bottom;
}
/* ======================================
	content common
====================================== */
.d_sp {
    display: none !important;
}
section {
    position: relative;
}
.cont_wrap {
    margin-left: auto;
    margin-right: auto;
    width: 750px;
    max-width: 90%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.cont_wrap > .cont_inner {
    width: 46.667%;
}
.pink {
    color: #cb145a;
}
.bold {
    font-weight: bold;
}
.mb1em {
    margin-bottom: 1em;
}
.btn_contact {
    margin: 0 auto;
    width: 220px;
}
/* slider */
.cont_slider {
    position: relative;
}
.dots-class button {
    display: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    padding: 0;
    border: none;
    background-color: transparent;
}
.cont_slider .slick-arrow {
    display: block;
    position: absolute;
    top: 50%;
    margin: auto;
    padding: 0;
    width: 35px;
    height: 35px;
    color: transparent;
    z-index: 1;
    transition: all 0.3s ease;
}
.cont_slider .slick-arrow:hover {
    top: 52%;
    transition: all 0.3s ease;
}
.cont_slider .slick-next::before,
.cont_slider .slick-next::after,
.cont_slider .slick-prev::before,
.cont_slider .slick-prev::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
.cont_slider .slick-next::after{
  width: 35px;
  height: 35px;
  top: 0;
  right: 0;
}
.cont_slider .slick-prev::after {
  width: 35px;
  height: 35px;
  top: 0;
  left: 0;
}
.cont_slider .slick-next {
  right: -17px;
}
.cont_slider .slick-next::after {
  background: url("../images/pickup_arrow_r.png") no-repeat 50% 50% / contain;
}
.cont_slider .slick-prev {
  left: -17px;
}
.cont_slider .slick-prev::after {
  background: url("../images/pickup_arrow_l.png") no-repeat 50% 50% / contain;
}
/* ======================================
	Layout
====================================== */
#content {
    position: relative;
    width: 100vw;
    height: 100%;
    overflow: hidden;
}
#content .cd-fixed-bg {
    position: relative;
    background: #fff;
    width: 1920px;
    max-width: 100%;
    margin: 0 auto;
}
#content #content_main {
    padding-top: 80px;
}
/* ======================================
	header
====================================== */
#header_pc {
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
}
#header_pc .header_inner {
    width: 960px;
    max-width: 96%;
    margin: 0 auto;
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#header_pc .h_nav_logo {
    width: 14%;
}
#header_pc .h_nav_logo img {
    display: block;
    margin-bottom: 6px;
}
#header_pc .h_nav_logo span {
    display: block;
    line-height: 1;
    font-size: 0.6rem;
    font-weight: bold;
    letter-spacing: 0;
}
#header_pc .h_nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
#header_pc .h_nav nav ul {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
#header_pc .h_nav nav li a {
    margin-right: 50px;
    font-weight: 700;
    font-size: 0.85rem;
    color: #1a1a1a;
    position: relative;
    border-bottom: 2px solid #fff;
}
#header_pc .h_nav nav li:last-child a {
    margin-right: 50px;
}
#header_pc .h_nav nav li a::after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-bottom: solid 2px #1a1a1a;
    border-right: solid 2px #1a1a1a;
    position: absolute;
    top: 50%;
    right: -16px;
    margin-top: -5px;
    transform: rotate(45deg);
    transition: all 0.3s ease;
}
#header_pc .h_nav nav li a:hover {
    color: #cb145a;
    border-color: #cb145a;
    opacity: 1;
}
#header_pc .h_nav nav li a:hover::after {
    border-color: #cb145a;
}
#header_pc .h_nav .h_nav_contact {
    width: 176px;
}

/* ======================================
	content [ コンテンツ ]
====================================== */
/* ttl
 * ************************************ */
.sec_ttl {
    margin-bottom: 45px;
    text-align: center;
    line-height: 1;
    font-weight: bold;
}
.sec_ttl .en {
    display: block;
    font-size: 0.875rem;
    margin-bottom: 15px;
}
.sec_ttl .jp {
    display: block;
    font-size: 1.375rem;
}
/* mv
 * ************************************ */
#mv {
    background: url("../images/mv_bg.png") no-repeat 50% 0 / cover;
    width: 100%;
    aspect-ratio: 1920 / 839;
}
#mv .cont_inner {
    width: 960px;
    max-width: 84%;
    height: 100%;
    margin: 0 auto;
    position: relative;
}
#mv .mv_ttl {
    display: block;
    overflow: hidden;
    width: 26.771%;
    height: 0;
    padding-top: 112px;
    background: url("../images/mv_ttl.png") no-repeat 0 0 / contain;
    position: absolute;
    top: 13.111%;
    left: 0;
}
#mv .mv_lead {
    position: absolute;
    top: 13.111%;
    right: 0;
}
#mv .mv_lead .mv_lead_ttl {
    margin-bottom: 10px;
    text-align: right;
    font-weight: 900;
    font-size: 2.125rem;
    line-height: 1.4;
}
#mv .mv_lead .mv_lead_txt {
    text-align: right;
    margin-bottom: 25px;
}
#mv .mv_lead .btn_contact {
    margin: 0 0 0 auto;
}
/* c_merit
 * ************************************ */
.c_merit .merit_ttl {
    margin-bottom: 40px;
    text-align: center;
    line-height: 1;
    font-weight: bold;
}
.c_merit .merit_ttl .en {
    display: block;
    font-size: 0.75rem;
    margin-bottom: 15px;
}
.c_merit .merit_ttl .jp {
    display: block;
    font-size: 1.75rem;
}
.c_merit .merit_cont .img {
    margin-bottom: 25px;
}
.c_merit .merit_cont .merit_cont_ttl {
    font-weight: bold;
    font-size: 1.375rem;
    text-align: center;
    margin-bottom: 20px;
    line-height: 1.5;
}
/* c_merit01
 * ************************************ */
#c_merit01 {
    padding: 100px 0;
    background: url("../images/merit_bg03.png") no-repeat 0 0 / 100%;
    z-index: 1;
}
/* c_pickup
 * ************************************ */
.c_pickup {
    padding: 0 0 105px;
}
.c_pickup .cont_inner {
    position: relative;
    z-index: 1;
}
.c_pickup .pickup_note {
    font-size: 0.75rem;
    margin-top: 15px;
    line-height: 1.6;
    text-align: center;
    padding: 0 30px;
}
/* c_pickup_facility
 * ************************************ */
#c_pickup_facility::before {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    background: url("../images/sec_bg01.png") no-repeat 100% 0 / 1460px;
    position: absolute;
    top: -230px;
    right: 0;
}
#c_pickup_facility::after {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    background: url("../images/sec_bg02.png") no-repeat 0 100% / 1460px;
    position: absolute;
    bottom: -400px;
    left: 0;
}
#c_pickup_facility .cont_wrap .cont_inner:not(:last-child) {
    margin-bottom: 48px;
}
/* c_map
 * ************************************ */
#c_map {
    margin-bottom: 110px;
    z-index: 2;
}
#c_map .map_img {
    margin: 0 auto;
    width: 315px;
}
/* c_merit02
 * ************************************ */
#c_merit02 {
    z-index: 0;
    margin-bottom: 100px;
}
#c_merit02::before {
    display: block;
    content: '';
    width: 100%;
    height: calc(100% + 300px);
    background: url("../images/sec_bg03.png") no-repeat 50% 0 / 100%;
    position: absolute;
    top: -350px;
    right: -150px;
    z-index: -1;
}
/* c_pickup_comp
 * ************************************ */
#c_pickup_comp {
    padding-bottom: 100px;
    z-index: 2;
}
#c_pickup_comp .cont_wrap .cont_inner:nth-child(1),
#c_pickup_comp .cont_wrap .cont_inner:nth-child(2) {
    margin-bottom: 48px;
}
#c_pickup_comp::before {
    display: block;
    content: '';
    width: 100%;
    height: calc(100% + 130px);
    background: url("../images/sec_bg01.png") no-repeat 100% 0 / 1460px;
    position: absolute;
    top: -100px;
    right: 0;
    z-index: -1;
}
/* c_interview
 * ************************************ */
#c_interview {
    padding-bottom: 150px;
    z-index: 1;
}
#c_interview::before {
    display: block;
    content: '';
    width: 100%;
    height: calc(100% + 250px);
    background: url("../images/sec_bg01.png") no-repeat 0 0 / 1460px;
    position: absolute;
    top: -70px;
    right: 0;
    z-index: -1;
}
/* c_process
 * ************************************ */
#c_process {
    position: relative;
    padding: 240px 0 10px;
    margin-top: -240px;
    background: url("../images/process_bg_pc.png") no-repeat 0 0 / 100%;
    z-index: 0;
}
#c_process::before {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    content: '';
    width: 100%;
    height: 550px;
    background: #c9d0d3;
    z-index: -1;
}
#c_process .sec_ttl {
    margin-bottom: 100px;
}
#c_process .process_step_wrap {
    margin: 0 auto;
    width: 1000px;
    max-width: 92%;
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
}
#c_process .process_step {
    position: relative;
    margin: 0 8% 50px 0;
    padding: 38px 20px 5px;
    background: #fff;
    border-radius: 12px;
    width: 28%;
}
#c_process .process_step:nth-child(3n) {
    margin-right: 0;
}
#c_process .process_step05 {
    margin-bottom: 0;
}
#c_process .process_step::after {
    position: absolute;
    content: '';
    display: block;
    width: 112%;
    height: 100%;
    background: url("../images/process_cont_bg02.png") no-repeat 50% 45px / 100%;
    top: 0;
    left: -5%;
}
#c_process .process_step01::after {
    background: url("../images/process_cont_bg01.png") no-repeat 50% 45px / 100%;
}
#c_process .process_step .process_step_num {
    position: absolute;
    width: 58px;
    top: -29px;
    left: calc(50% - 29px);
}
#c_process .process_step .process_step_img {
    margin: 0 auto 20px;
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#c_process .process_step01 .process_step_img {
    width: 94px;
}
#c_process .process_step02 .process_step_img {
    width: 76px;
}
#c_process .process_step03 .process_step_img {
    width: 78px;
}
#c_process .process_step04 .process_step_img {
    width: 128px;
}
#c_process .process_step05 .process_step_img {
    width: 80px;
}
#c_process .process_step .process_step_ttl {
    margin-bottom: 15px;
    font-size: 1.1rem;
    font-weight: bold;
    text-align: center;
    line-height: 1.5;
}
#c_process .process_step .process_step_txt {
    font-size: 0.8rem;
    line-height: 1.6;
}
/* c_faq
 * ************************************ */
#c_faq {
    padding: 90px 0 100px;
}
#c_faq .cont_inner {
    margin: 0 auto;
    width: 1000px;
    max-width: 90%;
}
/* アコーディオン */
#c_faq .accordion {
    border-bottom: 1px solid #9b9b9b;
}
#c_faq .toggle {
    display: none;
}
#c_faq .Label {
    display: block;
    padding: 18px 3em 0 0;
    font-weight: 700;
    position: relative;
    cursor: pointer;
    line-height: 1.4;
}
#c_faq .Label::after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    border-top: 1px solid #9b9b9b;
    position: absolute;
    top: 0;
    left: 0;
}
#c_faq #block-01 + .Label::after {
    display: none;
}
#c_faq .Label .que {
    padding-right: 0.4em;
    font-size: 1.25rem;
    color: #cb145a;
}
#c_faq .Label::before {
    content: "";
    width: 24px;
    height: 24px;
    position: absolute;
    top: calc(50% - 4px);
    right: 0;
    background: url("../images/faq_btn_open.png") no-repeat 0 0 / contain;
    transition: all 0.3s;
}
#c_faq .Label, #c_faq .accordion_cont {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: translateZ(0);
    transition: all 0.3s;
}
#c_faq .accordion_cont {
    height: 0;
    margin-bottom: 20px;
    overflow: hidden;
}
#c_faq .Label {
    text-indent: -1.4em;
    padding-left: 1.4em;
    padding-right: 3em;
}
#c_faq .accordion_cont .accordion_cont_inner {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
#c_faq .accordion_cont .ans {
    width: 1.4em;
    font-size: 1.25rem;
    color: #cb145a;
    font-weight: 700;
}
#c_faq .accordion_cont .ans_txt {
    width: calc(100% - 1.4em);
    letter-spacing: 0;
    padding-right: 3em;
    font-size: 0.9rem;
}
#c_faq .toggle:checked + .Label + .accordion_cont { /*開閉時*/
    height: auto;
    padding-top: 16px;
    transition: all .3s;
}
#c_faq .toggle:checked + .Label::before {
    background: url("../images/faq_btn_open.png") no-repeat 0 0 / contain;
}
/* ======================================
	footer [ フッタ ]
====================================== */
#footer {
    padding: 30px 0;
    background: #d6d3d7;
}
#footer .cont_inner {
    margin: 0 auto;
    width: 840px;
    max-width: 94%;
}
#footer .f_logo {
    width: 134px;
    margin: 0 auto 30px;
}
#footer .f_logo span {
    display: block;
    margin-top: 8px;
    line-height: 1;
    font-size: 0.8rem;
    letter-spacing: 0;
}
#footer .f_navi {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
#footer .f_navi li {
    font-size: 0.875rem;
}
#footer .f_navi li.f_navi_contact {
    width: 20%;
}
#footer .copy small {
    display: block;
    text-align: right;
    font-size: 0.7rem;
    letter-spacing: 0;
    color: #4d4d4d;
    font-weight: 400;
}
@media screen and (max-width: 1300px) {
    #c_merit02::before {
        background: url(../images/sec_bg03.png) no-repeat 50% 0 / 1460px;
        top: -25vw;
    }
    #c_pickup_facility::after {
        bottom: 30px;
    }
}
@media screen and (max-width: 1100px) {
    #header_pc .header_inner {
        padding: 15px 0;
    }
    #header_pc .h_nav_logo {
        width: 22%;
    }
    #header_pc .h_nav .h_nav_contact {
        width: 18.333%;
    }
    #header_pc .h_nav nav li a {
        margin-right: 40px;
        font-size: 1.4vw;
    }
    #content #content_main {
        padding-top: 68px;
    }
    #mv {
        aspect-ratio: 1920 / 1100;
    }
    .cont_wrap > .cont_inner {
        width: 48.5%;
    }
    .c_merit .merit_cont .merit_cont_ttl {
        font-size: 1.25rem;
    }
    #c_interview::before {
        top: auto;
        bottom: 0;
    }
    #c_process::before {
        height: 700px;
    }
    #c_process .process_step {
        margin: 0 3.5% 50px 0;
        width: 31%;
    }
}
@media screen and (max-width: 880px) {
    .c_merit .merit_cont .merit_cont_ttl {
        font-size: 2.6vw;
    }
}